body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	background-color: black;
}

#headText{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #DEDEDE;
}

#downloads a{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #626262;
	text-decoration: underline;
}

#downloads a:hover{
	color: red;
}

#downloads a:active{
	color: yellow;
}

#footerText{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #DEDEDE;
}

#headText a{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #DEDEDE;
	text-decoration: none;
}

#headText a:hover{
	color: #A8A8A8;
}

#headText a:active{
	color: yellow;
}

#team{
	font: 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
}

#team a{
	font: 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
	text-decoration: none;
}

#team a:hover{
	color: red;
}

#team a:active{
	color: red;
}

#mainTable tr td{
	font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
}



#header_right {
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
	padding-right: 5px;
	padding-bottom: 15px;
}	

#nav{
	background: white;
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
	padding-top: 10px;
	padding-left: 6px;
	width: 100px;
	height: 100%;
	border-right:1px solid #626262;
	z-index: 3;
}

#content a{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
	text-decoration: none;
}
#content a:hover{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: none;
}

#content ul{
	list-style-type: square;
}

#content, #content table tr td{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
}

#gbook table tr td.gbook_td{
	background: #efefef;
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
}

#menu{
	padding-left: 5px;
	color: white;
}

#menu ul{
	list-style-image: url(pics/arrow.gif);
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 15px;
}

#menu a{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
}
#menu a:hover{
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: none;
}

#produkte{
	margin-top: 15px;
}
	
#navi{
	list-style-type: square;
	margin-left: 30px;
	padding-left: 30px;
}

#navi li a{
	font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
	text-decoration:none;
}

#navi li a:hover{
	color: #ff0000;
}

#subnavi{
	list-style-type: none;
	list-style-image: url(pics/sub.gif);
	margin-left: 13px;
	padding-left: 8px;
}

#subnavi li a{
	font: 10px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626262;
	text-decoration:none;
	margin-left: -8px;
}

#navi_leiste a{
	color: white;
	text-decoration: underline;
}

#navi_leiste a:hover{
	color: #626262;
}







#faq_question {
	margin: 0px;
	width: 600px;
	
	font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left; 
}

#faq_question ul {
	margin-left: -10px;
	width: 600px;
	
	font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left; 
}

#faq_question ul li {
	margin-top: 5px;
	list-style-type: square;
}

#faq_question ul li a {
	color: #626262;
	text-decoration: none;
}

#faq_question ul li a:hover {
	color: #FF0000;
	text-decoration: underline;
}

#faq_seperator {
	width: 550px;
	margin-left: 85px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#faq_answer {
	margin: 0px;
	width: 525px;
	
	font: 14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify; 
}

#faq_answer a {
	color: #626262; 
	font-weight: bold;
	text-decoration: none;
}

#faq_answer a:hover {
	color: #FF0000; 
	font-weight: bold;
	text-decoration: underline;
}

#faq_answer span{
	margin: 0px;
	width:530px;
}



